@media(min-width:992px){
header {
    height: 101px;
	top:21px;
}
.hc100vh{
	padding-top: 0px;
}
span.iconuri {
	background-color:#5a199b;
}
.socialmedia {
	top: 190px;
	
	float:right;
	left:inherit;
	right:5px;	
}
#somag .socialmedia {
	left:inherit;
	right:5px;	
}
#somag span.iconuri {
	background-color:#5a199b;
}
#somag a:hover span.iconuri {
	background-color:#010101;
}
.campcautare {
	top: 147px;
}
#camag .campcautare {
	top: 125px;
}
.latera {
	width: 800px;
}
#sidebar-left .categories li {
	margin-top:0px;
	border: none;
}
#sidebar-left .categories li a {
	line-height: 20px;
	padding-top: 25px;
	padding-bottom: 27px;
	padding-left:20px;
	padding-right:20px;
}
.formfabut {
	border: 3px solid rgba(80, 25, 145, 0.1);
	background-color: rgba(80, 25, 145, 0.8);
	color: #fff;
	border-radius: 0px;
}
.formfabut i {
	color: #deb040;
}
.formfabut:hover {
	background-color: #deb040;
	border: 3px solid #deb040;
	color: #5a199b;
}
.formfabut:hover i {
	color: #5a199b;
}
#header {
	/*height: 160px;*/
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#header .navbar-brand{
	/*width: 20%;*/
	height: 100px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
	position:absolute;
	top:-25px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid #020202;
	z-index:5500;
}
#header .navbar-brand a{
	position: relative;
	display: inline-block;
}
#header .navbar-brand img {
	display: inline-block;
	/*width: 100%;*/
	max-width: 170px;
	height: auto;
	max-height: 170px;
	margin-top:0px;
	float: right;
	position: relative;
}
#header {
	background-position: -200px 0px;
}
.navbar {
	min-height: 100px;
}
#navbar-collapse {
	position:relative;
	top:25px;
}
#header-menu {
	/*float: left;*/
	margin-top: 0px;
	margin-bottom: 0px;
	width: auto;
	margin-right: 0px;
	margin-left: 1px;
}
#header-menu li {
	border: 0px;
}
#header-menu .dropdown-menu li a {
	padding-top: 17px;
	padding-bottom: 15px;
	background-color:#5a199b;
	color:#fefefe;
}
#header-menu .dropdown-menu li a:hover {
	background-color:#cc0100;
	color:#fefefe;
}	
.meniumag #header-menu .dropdown-menu li a {
	background-color:rgba(0, 0, 0, 0.7);
	color:#fefefe;
}
.meniumag #header-menu .dropdown-menu li a:hover {
	background-color:#5a199b;
	color:#fefefe;
}
span.suna {
	padding-top: 31px;
   	padding-bottom: 29px;
	padding-left: 8px;
	padding-right: 8px;
	background-color:#5a199b;
	color:#ffffff;
	border: 0px solid #5a199b;
	text-align:center;
	font-family: 'PT Sans', Arial, sans-serif;
	font-size: 16px;
	display: inline-block;
	position: relative;
}
span.suna:hover {
	background-color:#5a199b;
	color:#ffffff;
	border: 0px solid #ffffff;
	z-index: 1000;
	transition: all 0.2s ease-in-out 0s;
}
span.facebook {
	padding-top: 31px;
   	padding-bottom: 29px;
	padding-left: 8px;
	padding-right: 8px;
	background-color:#5a199b;
	color:#ffffff;
	border: 0px solid #5a199b;
	text-align:center;
	font-family: 'PT Sans', Arial, sans-serif;
	font-size: 16px;
	display: inline-block;
	position: relative;
}
span.facebook:hover {
	background-color:#5a199b;
	color:#5a199b;
	border: 0px solid #ffffff;
	z-index: 1000;
	transition: all 0.2s ease-in-out 0s;
}
.meniumag #header-menu li a {
	color: #ffe4a2;
}
.meniumag #header-menu li a:hover {
	background-color:#deb040;
	color:#5a199b;
}
#header-menu li a {
			padding-top: 15px;
   			padding-bottom: 15px;
			padding-left: 8px;
			padding-right: 9px;
		margin-top:0px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;
	height: inherit;
	background-color:transparent;
	color:#020202;
	border-left: 0px solid #5a199b;
	border-right: 0px solid #5a199b;
	border-top: 0px solid #5a199b;
	border-bottom: 0px solid #5a199b;
}
#header-menu li a:hover {

	background-color:#deb040;
	color:#5a199b;
	border-left: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	border-top: 0px solid #5a199b;
	border-bottom: 0px solid #5a199b;
	z-index: 1000;
	transition: all 0.2s ease-in-out 0s;
}
/*#header-menu li:first-child:before {
	content: "";
}
#header-menu li:before {
	content: "|";
	color: #5a199b;
	display: inline-block;
}*/
#header .navbar-header {
	float: left;
	position: relative;
	text-align:center;
}
#header .navbar-header .navbar-brand {
	/*float: inherit;*/
	position: relative;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}		
#sidebar-left .products-grid {
	display: none!important;
	visibility: hidden!important;
}
#sidebar-left .products-grid-cen {
	display: none!important;
	visibility: hidden!important;
}
.show4 {
	display: inherit !important;
	visibility: visible !important;
}
table tr td {
	word-break: normal;
}
#sidebar-right .filters {
	height: auto;
	cursor: default;
}
#sidebar-right .filters .downup {
	height: 51px;
	padding: 15px 15px;
	border-bottom: 1px solid #ffffff;
}
#sidebar-left .categories {
	height: auto;
	cursor: default;
	margin-top: 0px;
}
.cere-oferta-button {
	float:right;
	width: 25%;
}
.product .product-info .buy-now-button {
	width: auto;
}
#home-carousel .carousel-indicators {
	margin-bottom: 0px;
}
#home-carousel-h100 .carousel-indicators {
	margin-bottom: 0px;
}
.table_prod {
	width: 100%;
}
.form-box {
	padding: 25px 20px;
}
.container {
	/*width: inherit;*/
	width: 970px;
}
.col-md-3 {
	width: 25%;
}
.col-md-4 {
	width: 33%;
}
.col-md-8 {
	width: 66%;
}
.col-md-9 {
	width: 75%;
}
footer .col-md-2 {
	float: left;
	width: 16.66%;
}
.cadru3 .col-md-2 {
	float: none;
	width: 25%;
}
.cadru4 .col-md-2 {
	float: none;
	width: 25%;
}
.cadru5 .col-md-2 {
	float: none;
	width: 16.66%;
}
.products-grid .col-md-3 {
	width: 25%;
}
.products-grid .col-md-4 {
	width: 33%;
}
.products-grid-cen .col-md-3 {
	width: 25%;
}
.products-grid-cen .col-md-4 {
	width: 33%;
}
#hompo .col-md-4 {
	width: 25%;
	padding: 0px;
}
#hompo .categorie-box{
	padding: 0px;
}
#hompo .categorie-box:hover {
	z-index: 100;
}
.categorie-box:hover .product-thumb {
	background-size: 110%;
}
.facil-grid-cen .col-md-4 {
	width: 19%;
}
#product-gallery {
	max-width: 100%;
}
#product-gallery .large {
	max-width: 100%;
}
#product-gallery .large img {
	max-width: 100%;
}
.mtlogo { 
	padding-top: 24px;
	padding-bottom: 20px;
}
#idcomp .logo img {
	max-height: 83px;
}
.slogan {
	font-size: 18px;
	line-height: 18px;
}
.rezultot-thumb {
	height: 200px;
}
h1.product-title {
	margin-top: 60px;
	margin-bottom: 30px;
}
.product-title {
	margin-top: 20px;
	margin-bottom: 30px;
}
.meniusus {
	margin-top: 80px;
}
.containermic {
width: 800px;
}
#galcert .col-md-4 {
width: 14%;
}
#galcert .categorie-box {
	height: 300px;
}
#activitate .col-md-4 {
	width: 20%;
}
#activitate .subtitlu {
	min-height: 70px;
}
	
}
